Doesn't run with IE 5.0 / Netscape 4.51 ???

VERIFIED WORKSFORME

Status

Core Graveyard
Tracking
P3
normal
VERIFIED WORKSFORME
19 years ago
a year ago

People

(Reporter: DennisBluff, Assigned: don)

Tracking

Trunk
x86
Windows 98

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

19 years ago
I downloaded the release 99-04-22 and extracted the ZIP-Archive in
"C:\Temp\Mozilla". I had installed the MS IE 5.0 German and Netscape
Communicator 4.51 German Enterprise Edition.
Everytime I ran apprunner.exe I got an general protection fault by
"apprunner.exe".
Viewer.exe of the Mozilla package did so, too.
Even as I de-installed Netscape Communicator 4.51 I got the same error.
As I ran Mozilla "apprunner.exe" on another Win98 machine, which was fresh
formatted and installed Mozilla was running (not perfect, but it ran).
Now I wonder if my problem has to do with the IE 5.0 or with rests of Netscape
Communicator.

Hope, you'll get this bug !!!
(Assignee)

Updated

19 years ago
Status: NEW → RESOLVED
Last Resolved: 19 years ago
Resolution: --- → WORKSFORME
(Assignee)

Comment 1

19 years ago
Resolved as WORKSFORME.

I run Mozilla with both 4.51 and IE 5 installed with no problems.  Perhaps
there's something unual about your machine configuration?

Updated

19 years ago
Status: RESOLVED → VERIFIED

Comment 2

19 years ago
Moving from Apprunner to Other component temporarily whilst don and I set proper
component.  Apprunner component will be retired/deleted shortly.
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.